  <resources>
    <string name="02FaqhzI">Ich habe von euch gehört. Sie sagen gute Dinge über euch. Lass uns von Zeit zu Zeit reden. Eine Freundschaft mit jemandem wie mir kann für jemanden wie euch sehr profitabel sein.</string>
    <string name="0etg1Q9l">Ich habe viele Opfer von meinen Männern im Dienst von {FIRST_NAME} verlangt. Ich will nicht hören, dass ihre Loyalität fehl am Platze sei.</string>
    <string name="1jUa8olQ">Ich erwarte nicht, dass du aufgibst, aber ich gebe dir die Chance dies zu tun.[ib:warrior][if:idle_angry]</string>
    <string name="22a9fyiQ">Vater</string>
    <string name="27KUtWGA">Ihr habt diese Aufgabe erfüllt und ich danke euch.</string>
    <string name="2FWBCCw0">Schwester</string>
    <string name="3L7Rkswm">Ihr könnt euch ergeben, aber ich hoffe, ihr tut es nicht. Ich würde gerne eine Klinge in euch stecken, bis ihr zu winseln beginnt. [ib:warrior][if:idle_angry]</string>
    <string name="3PsQTf0z">Ich habe euch in die Enge getrieben. Gebt auf oder wir greifen an.[ib:warrior][if:idle_angry]</string>
    <string name="3TGug4Vb">Ich kenne euren Namen. Man sagt, ihr seid ein sehr tapferer Krieger. Ich kann nur hoffen, dass eure Ehre und Gnade eurem Mut entspricht.</string>
    <string name="3UucAOBW">Ich bin {CONVERSATION_CHARACTER.LINK}, ein Häuptling der Battanier.</string>
    <string name="48g7K7Zi">Wenn ihr diese Wege geht, mein Freund, dann wisst, dass nichts der Aufmerksamkeit der Verborgenen Hand entgeht. Lords und Kaiser kommen und gehen, aber wir bleiben.</string>
    <string name="49sxmwcX">Halten Sie Ihre Zunge still! Ihr werdet sie bald brauchen, um um Gnade zu betteln</string>
    <string name="4Jo8JMZm">Meine Lady</string>
    <string name="5DCMLfp8">Ich habe von euch gehört. Ich bin nicht in der Stimmung für Neckereien, also lassen wir die Höflichkeiten weg.</string>
    <string name="5Fa0uDJn">Sultana der Aserai</string>
    <string name="5ZfjV7hS">Genug! Heute gewinnst du, du Hund! Ach, wie schade! [rf:angry][rb:trivial]</string>
    <string name="62vceTar">Ich bin {CONVERSATION_CHARACTER.LINK}von {CLAN_NAME}.</string>
    <string name="6acfbHiE">Ich werde mir Euren Namen notieren. Aber Ihr musst euch mein Vertrauen verdienen, Fremder, denn die Welt ist ein verräterischer Ort, und es sind verräterische Zeiten.</string>
    <string name="6LlDlGSb">hohe Königin der Battanier</string>
    <string name="6UBdsXlo">Vielleicht sehen wir uns eines Tages auf einem Schlachtfeld. Sie werden die Ghilman an der Pracht unserer Pferde und dem Schimmern unseres Stahls erkennen. Wenn wir auf eurer Seite sind, dürft ihr euch freuen. Wenn wir euer Feind sind, könnet ihr euch viel Ärger ersparen, indem ihr weglauft, bevor die Kämpfe beginnen.</string>
    <string name="7lWtkqHv">Ich werde euren Namen merken.</string>
    <string name="7pQ3y21E">Nochmals vielen Dank für all deine Hilfe.</string>
    <string name="80C0gWJ4">König der Vlandianer</string>
    <string name="86aQkXpV">Sehr gut, ich werde Ihren Mut auf die Probe stellen!</string>
    <string name="8eLXNZ7U">Es ist gut zu wissen, wer kämpft.</string>
    <string name="8GDgJCB4">Wenn ihr jemals auf der Suche nach kräftigen Kriegern seid, solltet ihr darüber nachdenken, die Kompanie des Ebers zu engagieren. Die kräftigsten Burschen in Vlandia strömen zu unserem Banner. Denn wenn ihr uns nicht anheuert, dann vielleicht euer Feind.</string>
    <string name="8WLSZRZc">Sehr gut. Was schlagt ihr vor?</string>
    <string name="8x8kVUGX">Wenn die Rechte der Armen und der Sanftmütigen, der Witwen und der Waisen gewahrt werden, wird der Himmel dies zur Kenntnis nehmen.</string>
    <string name="99gE1ZoY">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {FACTION}.</string>
    <string name="9ZHhYooG">Wisst ihr noch, wie ich euch im Zweikampf besiegt habe? Seid ihr zurück für mehr?</string>
    <string name="a55SAS18">Wir sind euch gegenüber im Vorteil. Gebt auf und ihr werdet gut behandelt.[ib:warrior][if:idle_angry]</string>
    <string name="a5LChqbr">Das gemeine Volk dieser Länder braucht jemanden, der sich um sie kümmert. Hier kommt unsere Bruderschaft ins Spiel. Sie werden uns Banditen oder Räuber nennen. Glaubt davon kein Wort.</string>
    <string name="a8584KD0">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}. Ich bin sicher, ihr habt den Namen unseres Clans in den Epen der Steppe gehört. Wir tragen den Namen eines der zehn Söhne der großen Wölfin, der Mutter der Khuzait.</string>
    <string name="aaadHoIb">Möge {?GENDER}sie{?}er{\\?} alle {?GENDER}ihre{?}seine{\\?} Feinde zerquetschen!</string>
    <string name="aagGt8pX">Eure Lordschaft</string>
    <string name="aFbkjgVe">Sie waren also nicht in der Lage, diese Aufgabe zu erfüllen... Nun, manchmal liegen diese Dinge in unseren Händen... und manchmal nicht. Aber lassen wir das Thema.</string>
    <string name="aIimfZZe">Ich hörte bereits von euch. Man sprach von euch als einem beeindruckenden Krieger. Man hat nicht erwähnt, dass ihr so,.. ähm, charmant seid..</string>
    <string name="atHFPCcK">Es war schön euch kennengelernt zu haben. Denkt daran, dass es keine Währung auf dieser Welt gibt, die wertvoller ist als das Gewicht eures Wortes, also sprecht ehrlich mit mir, und ich werde dasselbe bei euch tun.</string>
    <string name="auVAWUJ3">Seid bewusst, dass ihr, wenn ihr mir jemals in die Quere kommt, als Futter für die Raben enden werdet.</string>
    <string name="AZf7kPgr">Ihr seid heute unterlegen. Gebt auf, wenn nicht um eurer selbst Willen, dann denken Sie an eure Männer![ib:warrior][if:idle_angry]</string>
    <string name="bAir72Sf">Halt! Ich ergebe mich![rf:angry][rb:trivial]</string>
    <string name="bbjLFWhP">Ich habe unser letztes Duell gewonnen, aber ihr habt gut gekämpft. Ich würde es euch nicht verübeln, wenn ihr einen Revange wünscht.</string>
    <string name="BbVpiTdi">Ihr seid,wie ich hörte, ein Mann von Welt, wie man so schön sagt. Erzählt mir ein wenig über eure Reisen.</string>
    <string name="bc1YyTO4">Vielleicht wird es nicht heute oder morgen sein, aber auf die eine oder andere Weise werde ich dafür sorgen, dass ihr eure Entscheidung bereuen werdet...</string>
    <string name="BCfeuAX5">Bin ich das? Eure Grausamkeit ist so raffiniert, dass ihr mich lieber frei und gedemütigt sehen wollt als in Ketten. Genießt euren Triumph! [if:happy][rb:very_positive]</string>
    <string name="bDarsOFR">Ich bin {CONVERSATION_CHARACTER.LINK}, ein Archon des Kaiserreichs.</string>
    <string name="bdiuV4qb">Ich kenne euren Namen. Man sagt, ihr seid {?PLAYER.GENDER}eine Frau{?}ein Mann{\\?} der Tapferkeit. Wenn das Schicksal jemals bestimmt, dass wir die Schwerter kreuzen, wäre es eine Ehre.</string>
    <string name="BMc3VJcf">Ich kenne euren Namen nicht. Aber das macht nichts. Manche sagen, es sei eine größere Ehre, eine große Abstammungslinie zu gründen, als mit einer solchen geboren zu werden.</string>
    <string name="bNReoRmt">Wenn ihr jemals die Möglichkeit habt, Krieger anzuheuern, solltet ihr die Legion der Verratenen in Betracht ziehen. Wir wissen, was es bedeutet, das Wort und unseren Vertrag einzuhalten, denn wir haben den Preis des Verrats gesehen.</string>
    <string name="brGfaXyo">Ich bin mir nicht sicher, was ich von euch halten soll, außer dass ihr entweder sehr mutig oder sehr voreilig seid, oder beides.</string>
    <string name="BRMngn5i">Genug! Ich bin Ihr Gefangener. Ich kann ein Lösegeld zahlen. Lebendig bin ich Ihnen mehr wert als tot.[rf:angry][rb:trivial]</string>
    <string name="C5JaFsDZ">{FIRST_NAME} ist mein Lehnsherr. Das ist alles, was es zu sagen gibt.</string>
    <string name="caKCwoPM">Die Bani Zilal sind die Hüter des Geheimnisses. Wir sehen aus dem Schatten zu. Macht uns zu Feinden und ihr werdet getigt.</string>
    <string name="cFiSjbf4">Hah! Ich möchte mit dir kämpfen!</string>
    <string name="cGuzIVlk">Man sagt, ihr seid recht weit gereist. Erzählt mir ein wenig über eure Reisen...</string>
    <string name="cMO9JXvk">Ich bin {CONVERSATION_CHARACTER.LINK}, vom Clan: {CLAN_NAME}. Wir halten unsere Ländereien als Lehen von {LIEGE_TITLE}, und wir ehren unseren Treueeid.</string>
    <string name="CN20EFDE">Leider wäre es unter diesen Umständen ziemlich dumm von mir, euch nicht anzugreifen.</string>
    <string name="CPWbB47d">Ich habe von euch gehört! Ich wollte schon lange eure Bekanntschaft machen.</string>
    <string name="CUfZXlOd">Ich werde an euren Namen mich erinnern.</string>
    <string name="d2QGFdRJ">Ihr habt keine Chance. Ergebt euch oder ich werde euch ausnehmen wie einen Fisch. [ib:warrior][if:idle_angry]</string>
    <string name="dC8acIya">Ich bin {CONVERSATION_CHARACTER.LINK}, ein Häuptling der Sturgier.</string>
    <string name="dD93WVhO">Eines solltet ihr über mich wissen: Ich bin ein sehr guter Freund, und ihr wollt mich auf keinen Fall zum Feind haben.</string>
    <string name="DIjtFVu8">Ihr letzter Blutstropfen? Dann muss ich es wohl vergießen.</string>
    <string name="dKmAktt7">Ihr könnt mich nicht besiegen, und ich werde euch eine schmerzhafte Lektion erteilen, wenn ihr es versucht. Ergebt euch![ib:warrior][if:idle_angry]</string>
    <string name="dLHsoh3f">Ich habe von euch gehört. Ihr Name ruft Furcht in den Herzen der Menschen hervor. Das ist der beste Ruf, den man haben kann. Vielleicht haben wir gemeinsame Interessen.</string>
    <string name="dlkg2jQf">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}, einer der ältesten Linien der Sturgier.</string>
    <string name="DLV6F3ob">Vielleicht habt ihr noch nie etwas von der Karakhergit gehört. Wir stoßen weit in das geküftet Land vor, in das korrupte Land. Wir verneigen uns vor keinem Khan. Wir säen kein Getreide. Wir halten uns an die alten Traditionen, inmitten der großen Gräser.</string>
    <string name="DRzsgjsD">Ich bin {CONVERSATION_CHARACTER.LINK}, aus dem Haus von {CLAN_NAME}, einer der berühmtesten Familien in den Annalen des Kaiserreichs.</string>
    <string name="dvpbyoAQ">Ich habe von euch gehört. Endlich treffen wir uns. Ihr scheint {?PLAYER.GENDER}eine gute Frau zu sein, die{?}ein guter Mann zu sein, den{\\?} man kennen sollte. Lasst uns von Zeit zu Zeit gemeinsam plaudern.</string>
    <string name="DxuuarNT">Ich kenne euren Namen - und nach dem, was man über euch sagt, würde ich sagen, dass auch so manche trauernde Witwe ihn kennt. Aber das geht mich nichts an.</string>
    <string name="EIThhVgG">Ich kenne euren Namen. Freut mich, euch kennenzulernen.</string>
    <string name="ELtT9ctL">Vielleicht kennt ihr die Skolderbroda. Auf dem Schlachtfeld sind wir unübertroffen. Wir erwarten, dass wir nach unserem Wert bezahlt werden, und das ist nicht billig, aber wenn wir eure Münze nehmen, habt ihr unseren Schwur die Vertragsbedingungen einzuhalten, wenn nötig bis zu unserem Tod.</string>
    <string name="ETxtYU6C">Also... Sie haben sich einen ziemlichen Namen gemacht...</string>
    <string name="EXgm5Utx">Lang möge {?GENDER}sie{?}er{\\?} leben!</string>
    <string name="eyxfHmCU">Ich bin {CONVERSATION_CHARACTER.LINK}, vom {CLAN_NAME}. Unsere Familie hat den Königen der Vlandianer seit Generationen gedient.</string>
    <string name="f2eZL7w5">Ich bin wohl verpflichtet, euch die Chance zu geben, um euer Leben zu kriechen. Werdet ihr euch also ergeben?[ib:warrior][if:idle_angry]</string>
    <string name="f3X79aDs">Also... hörte, dass ihr schon ziemlich viel gereist seid.. Zweifellos habt ihr schon viele seltsame und schreckliche Dinge gesehen. Vielleicht habt ihr sogar ein paar seltsame und schreckliche Dinge getan. Erzählt mir doch ein wenig von euren Reisen. Ich verspreche, nicht schockiert zu sein.</string>
    <string name="F70rOpkK">Hauptmann</string>
    <string name="Fb7JxGKM">Ja... Ich kenne euren Namen. Ich bin kein Freund von Plaudereien, also überspringen wir die Suppe und gehen direkt zum Fleisch.</string>
    <string name="fbArcLAA">Meine Lady, wenn ihr waffentechnisch so geschickt seid, wie ihr schön seid, dann sollten eure Feinde sie in der Tat fürchten!</string>
    <string name="FbstpIYj">Sagt nicht, ich hätte euch keine Chance gegeben.</string>
    <string name="FFXqPFwl">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}, einer der berühmtesten Familien in den Annalen des vlandianischen Königreichs.</string>
    <string name="fHFpgitO">Es war schön euch kennengelernt zu haben. Denkt immer daran, dass Mut zwar lobenswert ist, aber Mitgefühl die größte aller Tugenden ist.</string>
    <string name="FpD4Y9cX">Ich danke euch. Wir werden zwar Feinde bleiben, aber ich bin euch trotzdem dankbar.[if:happy][rb:very_positive]</string>
    <string name="G8ol9sG3">Es schmerzt mich, gegen euch zu kämpfen, aber ich muss es tun. Es sei denn, ihr wollt euch ergeben.[ib:warrior][if:idle_angry]</string>
    <string name="gBRBdsIe">Ich bin sicher, dass jemand mit euren Ruf weiß, dass nichts auf dieser Welt so wertvoll ist wie das Gewicht des Wortes. Sprecht ehrlich mit mir, und ich werde dasselbe mit euch tun.</string>
    <string name="gggmhjd7">Ich bin mir nicht sicher, ob ihr mir etwas anbieten könnt, das ich nicht besser einfach nehmen würde.</string>
    <string name="GO47mubj">Was genau schlagt ihr vor?</string>
    <string name="Gp3l5fjI">Also, was die Aufgabe angeht, die ich euch gegeben habe... Nun, ich kann nur hoffen, dass ihr es so gut wie möglich versucht habt, denn ihr habt es versprochen.</string>
    <string name="gxV3M6HH">Natürlich wünsche ich {?GENDER}ihr{?}ihm{\\?} ein langes Leben und den Sieg über alle {?GENDER}ihre{?}seine{\\?} Feinde. Alles andere wäre Verrat, wie ihr sicher wisst.</string>
    <string name="gyCA2mZP">Meiner Meinung nach haben wir nichts zu diskutieren.</string>
    <string name="HaHZss32">Ich bin {CONVERSATION_CHARACTER.LINK}, ein treuer Diener von {LIEGE_TITLE}.</string>
    <string name="HbVsATfi">Ich kenne euren Namen. Männer loben euren Mut. Aber denkt daran, dass Ehre und Mitgefühl auch seinen Wert hat sich anzueignen.</string>
    <string name="heKSWVJk">Ich bin wohl verpflichtet, euch die Chance zur Kapitulation zu geben, aber ich hoffe, ihr tut es nicht. Ich bin gespannt, wie gut euer Kopf an eurem Hals sitzt.[ib:warrior][if:idle_angry]</string>
    <string name="hIFazIcK">So soll es sein!</string>
    <string name="hQsjeTix">Ich ergebe mich! Gewährt mir die Ehre des Krieges und ehrt euch selbst dadurch.[rf:angry][rb:trivial]</string>
    <string name="HwhUEZPE">Ja... Ich kenne euren Namen. Ich habe nichts gegen euch, mein Freund. Haltet euch aus meinen Geschäften raus, dann halte ich mich auch aus euren raus.</string>
    <string name="HwsshsMz">Ich bin froh, dass wir uns in dieser jüngsten Angelegenheit verständigen konnten.</string>
    <string name="i1RXpQxR">Erinnert ihr euch an unser Duell? Es war ein guter Kampf. Aber mit dem Vorteil, den ich jetzt habe, kann ich es mir leider nicht leisten, so sportlich zu sein.</string>
    <string name="iepWkkfA">Meine Herrin</string>
    <string name="ieVRr359">Ich merke mir euren Namen.</string>
    <string name="iM76GPzK">Ich werde immer auf {?PLAYER.GENDER}eine Frau{?}einen Mann{\\?} der Integrität hören. Andererseits, wenn euch das fehlt, dann plagt mich bitte nicht mit euer Gesellschaft.</string>
    <string name="iOnsulPb">Vielleicht habt ihr schon von uns gehört. Die Leute nennen uns die Glut der Flamme. Vor Generationen hat uns der Himmel angewiesen, uns auf eine große Reinigung des Landes vorzubereiten. Bis zu diesem Tag schlummerten wir in der Stille. Aber wenn der Tag kommt, wird unser gerechter Zorn entfachen.</string>
    <string name="itfE84jd">Ihr seid in der Unterzahl. Gebt auf oder lasst es bleiben. Der Tod im Kampf ist eine schöne Sache.[ib:warrior][if:idle_angry]</string>
    <string name="IuSH0tcp">{FIRST_NAME} hat immer die Pflicht mir gegenüber erfüllt, und ich beabsichtige, dasselbe zu tun.</string>
    <string name="J0wLOV3u">Ich weiß, dass die Aufgabe, die ich Ihnen gestellt habe, nicht einfach war... Nun, sprechen wir nicht mehr davon.</string>
    <string name="JBZcBg9h">Es ist schön, euch zu treffen.</string>
    <string name="JcdmntiC">Ah, ja. Nach dem, was man über euch sagt, hatte ich mir jemanden vorgestellt, dessen Klinge noch vom Blute {?PLAYER.GENDER}ihrer{?}seiner{\\?} Feinde trieft, nicht jemanden mit eurem Anmut und Charme.</string>
    <string name="JJAWbuNT">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}. Man sagt, unsere Vorfahren seien unter denen gewesen, die mit den goldenen Schiffen aus dem Westen in dieses Land kamen, in der Zeit der Helden. Wenn ihr natürlich glaubt, dass alle, von denen gesagt wird, das sind wären diesen Boote warscheinlich vor Gewicht untergegangen.</string>
    <string name="JkHvOVlo">Ich werde mir euren Namen notieren. Nehmt mir es nicht übel, wenn ich nicht sofort meine Hand in Freundschaft ausstrecke, denn die Welt ist ein tückischer Ort, und ich habe gelernt, vorsichtig zu sein.</string>
    <string name="JNb6l91E">Wenn ihr jemals eine Chance auf Ruhm haben wollt, solltet ihr vielleicht in Betracht ziehen, für mich zu kämpfen. Eines Tages könnt ihr euren Enkeln erzählen, dass ihr unter meinem Kommando gedient habt.</string>
    <string name="jr0XszmA">Ich kann nicht sagen, dass ich den Namen schon gehört habe, aber es ist gut, Ihre Bekanntschaft zu machen.</string>
    <string name="JS5hKW6p">Ich gehöre nicht zu denen, die den Krieg um seiner selbst willen lieben. Aber ich brauche trotzdem zuverlässige Krieger, die zu ihrem Wort stehen. Ich werde all denen die Treue halten, die mir die Treue halten.</string>
    <string name="jxduaTUc">Ich habe von euch gehört - der Frau die wie ein Mann kämpft.</string>
    <string name="kaEUZ8NA">Mein Sohn</string>
    <string name="kil3bT75">Eine Sache solltet ihr aber wissen: Wenn ihr mir in die Quere kommt, werdet ihr es bereuen.</string>
    <string name="kkOYSCSz">Mutige Worte sind einfach. Wir werden sehen, was passiert.</string>
    <string name="KkWNSw9p">Ich kenne euren Namen. Er ruft Angst in den Herzen der Menschen hervor. Das ist gut. Vielleicht sollten wir mal miteinander sprechen.</string>
    <string name="KlQlzYdS">Es ist Fortuna's Idee eines guten Witzes, alte Freunde zum Kämpfen zu bringen. Sollen wir nach ihrer Pfeife tanzen oder willst du aufgeben? [ib:warrior][if:idle_angry]</string>
    <string name="KMygMFj2">Es ist meine Pflicht, euch zu bekämpfen</string>
    <string name="l2nEIZV5">Ich bin {CONVERSATION_CHARACTER.LINK}, ein Emir von {LIEGE_TITLE}.</string>
    <string name="L2PFxbD3">Also... Vor nicht allzu langer Zeit habt ihr mein Vertrauen missbraucht. Haben wir wirklich etwas zu besprechen?</string>
    <string name="LBb7YgXU">rechtmäßiger Kaiser der Calradianer</string>
    <string name="LbpdzoRd">Ich bin {CONVERSATION_CHARACTER.LINK}, aus dem Hause {CLAN_NAME}. Unsere Familie ist seit den ersten Tagen des Kaiserreichs im Senat gestanden und hat ihre Pflichten ehrenhaft erfüllt.</string>
    <string name="LEZKgNEm">Ich habe noch nie von Ihnen gehört. Zweifellos kommt ein weiterer Geier in dieses Land, um an den Resten des Krieges zu ersticken.</string>
    <string name="lI8rPjEd">Wofür haltet ihr mich? Für einen Verschwörer? Was immer ihr vorschlagt, sollte am besten ehrenhaft sein.</string>
    <string name="LkVCTVMx">Ich danke euch für das, was ihr für mich getan habt. Ihr habt euer Wort gehalten. Nicht jeder ist heutzutage so verlässlich.</string>
    <string name="LYUqmf6P">Ich werde euch anhören. Ich gehe davon aus, dass ihr nichts unehrenhaftes vorschlagen werdet.</string>
    <string name="Mlpy0SQo">Ich gebe auf! Ihr habt gut gekämpft. Es gibt keinen Grund für weiteres Blutvergießen.[rf:angry][rb:trivial]</string>
    <string name="MSiuWF7V">Mehr können wir nicht ertragen! Wir haben das Niveau der Rebellion erhöht und werden die Feinde des Volkes bekämpfen, bis unsere gerechten Forderungen erfüllt sind.</string>
    <string name="MUHdZHFw">Ich habe viel über euch gehört. Man sagt, dass ihr selbst den mutigsten Männern in euer Waffenstärke ebenbürtig sind. Vielleicht werde ich eines Tages meine Tapferkeit gegen eure versuchen, entweder in einem Turnier oder auf dem Schlachtfeld!</string>
    <string name="MUuNmr6C">Die Chancen stehen heute nicht zu euren Gunsten. Ihr könnt zwar gegen uns kämpfen, aber es ist auch keine Schande, wenn ihr jetzt aufgebt.[ib:warrior][if:idle_angry]</string>
    <string name="MzKWlFTv">Wäre schade, wenn ihr und ich nun kämpfen müssen. Wollt ihr aufgeben? [ib:warrior][if:idle_angry]</string>
    <string name="N5pglyyU">Ganz wie ihr wollt.</string>
    <string name="NeUilOqh">Wir heißen Fremde in unserem Land willkommen. Die Wälder sind weitläufig, und es gibt Wild zu jagen und Nahrung zu sammeln, genug für alle. Aber es gibt einige, die hierher kommen, um uns zu bestehlen, zu versklaven oder zu besteuern. Jeden Frühling werden die Leichen dieser Diebe im Tauwetter entdeckt.</string>
    <string name="nJgp2MoR">Ich kenne euren Namen - und von dem, was ich höre, garantiere ich, dass auch so manch trauernde Witwe ihn kennt. Aber das geht mich nichts an.</string>
    <string name="NmlauVxB">Mhm. Fahrt fort.</string>
    <string name="Nq2dyiO1">Ich bin {CONVERSATION_CHARACTER.LINK}, von dem {CLAN_NAME}, ein Name, den man in den Sagen der Sturgier schon oft gehört hat.</string>
    <string name="nRnbBnFq">Bin ich das? Nun... Ich bin dankbar.[if:happy][rb:very_positive]</string>
    <string name="NW1n9k45">Cousin.</string>
    <string name="o2aKr8JD">Ich hörte von euch.</string>
    <string name="O8wTipT2">Dankeschön. Wenn ihr endlich besiegt seid, werde ich euch bitten, schnell und barmherzig zu sterben. Es sei denn, ihr wollt uns euch anschließen... Lebt wohl, fürs Erste.[if:happy][rb:very_positive]</string>
    <string name="OgzAlCkk">Ich erhole mich immer noch von den blauen Flecken, die ihr mir verpasst habt.</string>
    <string name="oIrz5050">Eure Hoheit</string>
    <string name="oW51mkNE">Ihr mögt zwar gegen uns kämpfen, aber viele eurer Männer werden getötet, und ihr werdet wahrscheinlich verlieren. Gebt auf und erspart uns beiden unnötiges Blutvergießen.[ib:warrior][if:idle_angry]</string>
    <string name="PBgLvyOa">Ich bin {CONVERSATION_CHARACTER.LINK}, vom {CLAN_NAME}. Unsere Vorfahren gehörten zu denen, die aus dem hohen Norden kamen, um das Gold der Fürsten zu nehmen und einen Eid zu schwören, diese Länder zu verteidigen, und wir haben diesen Eid eingehalten.</string>
    <string name="pDN7Wafo">Khan der Khuzait</string>
    <string name="Pg8vccKF">Noch nie von euch gehört. Ich bezweifle, dass ihr mir viel Ärger machen werdet.</string>
    <string name="PhTv43ve">Ah, ja. Endlich treffen wir uns. Ihr seid eine wunderbare Frau. Lasst uns von Zeit zu Zeit miteinander sprechen.</string>
    <string name="pn79h0aj">Ich bin {CONVERSATION_CHARACTER.LINK}, vom {CLAN_NAME}. Wir haben unseren Titel vom Kaiser Vortios selbst erhalten. Nicht, dass er eine große Wahl gehabt hätte, da er damals in einem unserer Überfallschiffe gefangen gehalten wurde, aber ich bin sicher, dass er den Edelmut unseres Blutes erkannt hat.</string>
    <string name="pQkiu5qf">Möchten sie, dass ich euch eine weitere Aufgabe gebe, damit ihr mich wieder verraten könnt?</string>
    <string name="PQZfXcU1">Ich habe von eurem Namen bereits gehört. Die Menschen sprechen von euren Taten. Es ist schön, euch endlich kennenzulernen.</string>
    <string name="pXULuzaq">Ich ergebe mich! Ihr habt gewonnen. Verflucht sei dieser Tag![rf:angry][rb:trivial]</string>
    <string name="pZj9C1yA">Der Himmel wird geschehen. Aber diejenigen, die den Weg ebnen, sollen belohnt werden.</string>
    <string name="q5nQGimE">Ich bin {CONVERSATION_CHARACTER.LINK}, aus dem Hause {CLAN_NAME}. Obwohl man auf seine Abstammung nicht allzu stolz sein sollte, bin ich froh, sagen zu können, dass wir unsere Pflicht, das gemeine Volk des Kaiserreichs zu schützen, immer ernst genommen haben.</string>
    <string name="qB3wfM1f">Ich freue mich, dass ihr und ich vorhin eine Einigung erzielen konnten.</string>
    <string name="Qb4tlTEj">Aber genug geredet. Gebt auf oder kämpft![ib:warrior][if:idle_angry]</string>
    <string name="QhkM71ap">Es ist mir eine Ehre, euch kennenzulernen, guter Mann.</string>
    <string name="QpBmbygb">Vielleicht habt ihr schon von uns gehört - den Eleftheroi. Unsere Väter waren Diebe, Ausreißer und Unruhestifter - wir werden es nicht leugnen. Wir kamen hierher, weil man uns nirgendwo anders haben wollte. Aber ich sage euch eines: Wenn das Reich überlebt, dann nur dank Männern wie uns, die hier draußen auf den wilden Feldern die harte, blutige Arbeit verrichten, und nicht dank derer, die bequem in ihren Betten schlafen.</string>
    <string name="qSF2z6Wa">Ich habe nicht von euch gehört, aber ihr sehen aus, wie {?PLAYER.GENDER}eine Frau{?}ein Mann{\\?} die eines Tages vielleicht etwas aus sich selbst macht.</string>
    <string name="qvwfev22">Ich habe euch in die Enge getrieben. Gebt auf oder sterben sie.[ib:warrior][if:idle_angry]</string>
    <string name="R6sTYEaz">Man kann sich da nicht herausreden.</string>
    <string name="RajD4RC1">Ich habe noch nie von Ihnen gehört.</string>
    <string name="rCNUXFTN">Ich ergebe mich! Herzlichen Glückwunsch zu eurem Sieg.[rf:angry][rb:trivial]</string>
    <string name="reg1AUxr">Mein Kind</string>
    <string name="rhTUDKhJ">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}. Es gibt keinen Clan der Battanier, der nicht den Schädel eines ihrer Champions zu unserer Sammlung von Trinkbechern beigesteuert hat.</string>
    <string name="RNZ9LOxc">Mein Freund</string>
    <string name="rPrBa7gK">Mein Ehemann</string>
    <string name="rUzbs0Zr">Khatun der Khuzait</string>
    <string name="ry1ycxNY">Ich wünschte, es wäre nicht so weit gekommen.</string>
    <string name="s1FVPS5D">Ich bin {CONVERSATION_CHARACTER.LINK}, aus dem Hause {CLAN_NAME}. Unsere Familie hat dem Kaiserreich seit Generationen gedient.</string>
    <string name="S1vGzr8z">Ich bin {CONVERSATION_CHARACTER.LINK}, vom {CLAN_NAME}, einem Clan der Aserai.</string>
    <string name="sax2tF9L">Sie sind in der Tat {?PLAYER.GENDER}eine Dame{?}ein Mann{\\?} der Ehre, {?PLAYER.GENDER}Madame{?}Sir{\\?}. Ich werde das nicht vergessen.![if:happy][rb:very_positive]</string>
    <string name="SJ3bpDxC">Ich kenne eure Fahne nicht, aber ihr seid eindeutig eine Dame von Rang. Bitte seht mich als euren bescheidensten Diener.</string>
    <string name="sJNrVlXa">Ich habe gehört, ihr kommen viel herum... Also... Erzählt mir ein wenig von euren Reisen.</string>
    <string name="SSuL62NZ">Ich bin {FIRST_NAME} treu. Niemand sagt besser etwas anderes.</string>
    <string name="sswCmQZ2">Sie nennen uns die Seeratten, aber wir ziehen es vor, als das freie Volk der Sümpfe bekannt zu sein. Kein Prinz oder Bojar kann uns zwingen, den Kopf zu beugen und uns die Knie zu kratzen. Wenn man das weiß, können wir wahrscheinlich gut miteinander auskommen.</string>
    <string name="t6sRVI5C">Meine Ehefrau</string>
    <string name="tA4wDLt2">Ich werde meine Schreiber euren Namen notieren lassen.</string>
    <string name="te2DSMtg">Das lassen wir uns nicht mehr gefallen. Wir werden das Blut der Unterdrücker und aller, die sich unserem gerechten Zorn in den Weg stellen, vergießen.</string>
    <string name="tOanKs9o">Ich bin {LIEGE_TITLE}.</string>
    <string name="tUa5WBpp">rechtmäßige Kaiserin der Calradianer</string>
    <string name="TUwY7IKc">Also... Du hast mich wirklich reingelegt. Ich bin nicht sicher, ob wir jetzt oder danach noch viel zu besprechen haben.</string>
    <string name="Tvy4UvJC">Königin der Vlandianer</string>
    <string name="TzPC5L5X">Ich bin immer auf der Suche nach guten Kämpfern. Wenn ihr euch nach mir erkundigt, vermute ich, dass man euch sagen wird, dass ich mich gut um meine Männer kümmere.</string>
    <string name="U4p70l9B">Ich bin {CONVERSATION_CHARACTER.LINK}, ein Häuptling der Khuzait.</string>
    <string name="U770Bvy8">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}. Der Ruhm unserer Familie ist unübertroffen in den Liedern der Battanier.</string>
    <string name="U9u8Qeu4">Vielleicht habt ihr schon von den Wolfsfellen gehört, {?PLAYER.GENDER}Reisende{?}Reisender{\\?}. Wir sind Bestien. Wisst, dass wir, solange wir kein gekochtes Fleisch essen, keine gewebten Tücher tragen und unter keinem Dach schlafen, von den Gesetzen der Menschen nicht berührt werden können. Also seid gewarnt.</string>
    <string name="Ua0T0A7t">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}, einer der alten Linien der Battanier.</string>
    <string name="UB4sqrWx">Mutter</string>
    <string name="ufa20b2l">Ich werde mich mit denen befassen, die ihren Eid einhalten. Wenn ihr zu denjenigen geört, die ihr Wort nicht schätzen, verschwendet nicht meine Zeit.</string>
    <string name="Ufn3916B">Ich habe von euch gehört. Jetzt treffen wir uns also. Ich bin kein großer Redner, wenn ihr mir also etwas zu sagen habt, dann sagt es jetzt.</string>
    <string name="v4nyY62z">Königin der Sturgier</string>
    <string name="vN4spwD1">Seid im klaren, dass ihr, wenn ihr mir jemals in die Quere kommen, als Futter für die Schakale enden werdet.</string>
    <string name="vNnMHR84">Sie machen euch selbst Ehre, {?PLAYER.GENDER}Madame{?}Sir{\\?}. Ich werde das nicht vergessen.[if:happy][rb:very_positive]</string>
    <string name="VOExVZtX">Es tut mir leid. Ich genieße kein Blutvergießen, aber ich kann euch nicht wegreiten lassen, um einen weiteren Tag zu kämpfen.</string>
    <string name="VUn8mQ5n">Hochkönig der Battanier</string>
    <string name="w7EY8rbd">Lasst uns das Thema wechseln.</string>
    <string name="WbAAkcbw">Es ist eine Ehre, euch kennenzulernen, meine Lady.</string>
    <string name="WFwoWAic">Ich gebe auf! Ich gebe auf! Rufet eure Hunde zurück![rf:angry][rb:trivial]</string>
    <string name="WH8P3Y5F">Ich bin {CONVERSATION_CHARACTER.LINK}, ein treuer Vasall von {LIEGE_TITLE}.</string>
    <string name="wrIYDx9V">Bin ich frei? Nun... Dann auf Wiedersehen.[if:happy][rb:very_positive]</string>
    <string name="Wt4iJPcd">Ich habe von euch gehört! Es ist sehr gut, endlich eure Bekanntschaft zu machen.</string>
    <string name="WVeS3Lsb">Sucht nicht die Dinge dieser Welt, sondern dürstet nach der göttlichen Wahrheit.</string>
    <string name="wWwoTzpG">Bruder</string>
    <string name="XBbdhx4M">Nochmals, ich freue mich über Ihre Unterstützung.</string>
    <string name="xH4KJEBP">Ich bin in {?GENDER}ihrem{?}seinem{\\?} Dienst. Das ist alles, was es zu sagen gibt.</string>
    <string name="xHjVl9gR">Ich habe von euch gehört. Endlich treffen wir uns. Ihr wirkt wie {?PLAYER.GENDER}eine gute Frau{?}ein guter Mann{\\?}. Lasst und von Zeit zu Zeit gemeinsam plaudern. Vielleicht können wir Vereinbarungen treffen, die für uns beide von Nutzen sind.</string>
    <string name="xJ1LJ3mH">Wir sind eurer Gnade ausgeliefert.[rf:angry][rb:trivial]</string>
    <string name="Xk2rNuxQ">Sultan der Aserai</string>
    <string name="Xl25HtPL">Es ist gut, seinen Namen zu kennen. Wenn ich dich bei einem Festessen sehe, weiß ich, wie ich dich grüßen kann, und wenn ich dich in einem Schildwall sehe, weiß ich, wen ich töte.</string>
    <string name="xnR3sXJP">{PLAYER.NAME}</string>
    <string name="xsaOxeHV">Ich habe viel über euch gehört. Manche Männer mögen eine Frau fürchten, die sich in der Kriegskunst auskennt, aber ich für meinen Teil werde Hände, die ein Schwert ergreifen können, nicht abweisen, wenn ihr Besitzer tapfer und loyal ist.</string>
    <string name="xUOhJEJS">Schön euch kennenzulernen. Ich bin immer auf der Suche nach Kriegern, die Mut, Ruhm und einen guten Namen schätzen.</string>
    <string name="Y8rYJaOa">Ich bin {CONVERSATION_CHARACTER.LINK}, aus dem Hause {CLAN_NAME}, einer der berühmtesten Familien in den Annalen des Kaiserreichs. Die Barbaren, die wir getötet haben, und der Ruhm, den wir erlangt haben, ist unübertroffen.</string>
    <string name="YayEAKaI">Vielleicht habt ihr noch nie von den Jawwal gehört. Nun, wenn ihr die Wüste durchquert, fernab von Oase und Quelle, in einem Land, das andere verachten, mit Dornen, die nur für Ziegen und Kamele geeignet sind, dann seid ihr in unserer Domäne.</string>
    <string name="YDjLPgi3">Hmm. Ihr habt meine Aufmerksamkeit. Was habt ihr mir zu sagen?</string>
    <string name="ygP56lXC">Der Himmel hat uns mit seinen Geboten gesegnet, die wir einhalten und dafür sorgen müssen, dass andere sich daran halten.</string>
    <string name="yRlINUML">Hah! Ich werde dich um Gnade betteln sehen.</string>
    <string name="YWOSDu1W">Genug! Ich entscheide mich dafür, zu leben, um an einem anderen Tag zu kämpfen. Ich vertraue darauf, dass ihr die Sitte des Krieges respektiert und mir erlaubt, ein angemessenes Lösegeld zu zahlen.[rf:angry][rb:trivial]</string>
    <string name="z1s1qOma">Ich glaube, ich verstehe was ihr meint. Aber die Ehre verbietet es mir, es überhaupt in Betracht zu ziehen.</string>
    <string name="z2yr4mc6">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}. Unser Clan hat dem Khuzait-Khanat seit Generationen treu gedient.</string>
    <string name="ZH04pkV6">König der Sturgier</string>
    <string name="ZlA0uc8z">Ich danke euch nochmals, dass ihr die Aufgabe, die ich gestellt habe, übernommen habt.</string>
    <string name="zPbQs8Zt">Ich kann Ihnen einen glorreichen Tod in der Schlacht oder die Gastfreundschaft meiner Kerker anbieten.[ib:warrior][if:idle_angry]</string>
    <string name="zwRbpQJ0">Ich habe von euch gehört! Schade, dass wir uns auf diese Weise begegnen.</string>
    <string name="zZ9FQJRI">Ich bin {CONVERSATION_CHARACTER.LINK}, von der {CLAN_NAME}, der ältesten und edelsten der Aserai-Linien.</string>
  </resources>
